AnsweredAssumed Answered

Hou to use old package version on STM32CUBEMX

Question asked by rodrigues_da_silva.e on Jun 11, 2015
Latest reply on Jul 13, 2015 by UV
Hi,
I have the most current STM32CUBEMX version, 4.8.0. In this version I cannot choose the firmware package version that I want to use, it only allows to use the most current, but I want to use an  old version. Version 4.6 I can choose the package version that I want, according to the program's manual. How can I download previous version of this program or use old packages versions? 
Thanks in advance.
  

Outcomes